# Ionicons

![](https://img.shields.io/pub/v/ionicons)
![](https://img.shields.io/github/license/ez-connect/flutter-ionicons)
![](https://img.shields.io/github/issues/ez-connect/flutter-ionicons)

This package includes 1332 icons of [Ionicons](https://ionicons.com/) [v6.0.2](https://github.com/ionic-team/ionicons/releases/tag/v6.0.2). The naming convention is the same as the CSS names, all dashes replaced with underscores.

## Usage

There're outline, filled, sharp [icons](https://ionicons.com/).

```dart
import 'package:ionicons/ionicons.dart';

...

Icon(Ionicons.add)
Icon(Ionicons.add_outline)
Icon(Ionicons.add_sharp)
```

## Example

https://ionicons.ez-connect.net/#/
